Package org.jcsp.awt

# Interface GraphicsProtocol.Configure

Enclosing class:
  `GraphicsProtocol`

public static interface GraphicsProtocol.Configure
This is the interface for general configuration of the graphics component. See the ``General`` class.

## Method Summary

Modifier and Type
Method
Description
`Object`
`configure(Component c)`

## Method Details

### configure

Object configure(Component c)

Parameters:
  `c` - the Component being configured.